Bug 439948 - clushutdown references in man pages
Summary: clushutdown references in man pages
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 02:41 UTC by Subhendu Ghosh
Modified: 2016-10-04 04:28 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-25 19:16:08 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0791 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2008-07-25 19:14:58 UTC

Description Subhendu Ghosh 2008-04-01 02:41:51 UTC
+++ BZ #229254 +++

-- Additional comment from lhh@redhat.com on 2007-02-21 15:50 EST --
Patches in CVS which remove clushutdown man page.


There are still references to clushutdown in another man page:
clusvcadm

This applies to RHEL5 rgmanager releases as well.

Comment 1 Lon Hohberger 2008-04-15 15:07:06 UTC
Pushed to RHEL4 git branch

Comment 2 RHEL Product and Program Management 2008-04-15 15:48:46 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 errata-xmlrpc 2008-07-25 19:16:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0791.html



Note You need to log in before you can comment on or make changes to this bug.